TABLE {
	font-size:13px;
        color:#303030;
        line-height: 1.3em;
}

.error-msg {
	width:90%;
	text-align:left;
	font-size:100%;
	color:#990000;
	font-weight:bold;
	background-color:#FFEEFC;
	border:2px solid #FF0000;
	padding:30px 10px 5px 10px;
	background-image:url(../img/error-bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin-bottom:15px;
	margin-left:auto;
	margin-right:auto;
}

/** member info **/

.member-info {
	width:100%;
	border-bottom:1px solid #DFDFDF;
	border-right:1px solid #DFDFDF;
	margin:0px auto 15px auto;

}

.member-info th {
	text-align:left;
	font-weight: normal;
	padding:3px;
	width:170px;
	background-color:#eeeeee;
	border-top:1px solid #DFDFDF;
	border-left:1px solid #DFDFDF;
}
.member-info td {
	font-weight: normal;
	padding:3px;
	border-top:1px solid #DFDFDF;
	border-left:1px solid #DFDFDF;
}

.action-list {
	text-align:center;
	padding:10px;
	background-color:#eeeeee;
}

.attention {
	color:#FF0000;
	font-size:11px;
}
.completion {
	text-align:center;
	background-color:#f5f5f5;
	border:1px solid #cccccc;
	font-weight:bold;
	padding:100px 0px;
}

